/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
#listContainer
{
    .box-footer
    {
        div
        {
            &:first-child > ul > li > a
            {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0;
            }
            &:last-child > ul > li > a
            {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0;
            }
            &:first-of-type + div > ul > li > a
            {
                &:first-child
                {
                    border-top-left-radius: 0;
                    border-bottom-left-radius: 0;
                }
                &:last-child
                {
                    border-top-right-radius: 0;
                    border-bottom-right-radius: 0;
                } 
            }
        }

        .pagination
        {
        user-select: none;
        }
        .btn-nav
        {
        cursor: pointer;
        }
    } 
}